/* Global */
html,body {
	position: relative;
	background: #f9f9f9;
	font-family: 'Open Sans', sans-serif;
	font-size: 13px;
	color: #0a0a0a;
}
a, a:visited{
	text-decoration: none;
	font-weight: 700;
	color: #5f5f5f;
	outline: 0;
	transition: color 0.5s;
	-webkit-transition: color 0.5s ease-in-out;
}
a:hover{
	color: #000;
}
*{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}
/* Menu */
#dim{
	background-color: black;
	position: fixed;
	height: 100%;
	width: 100%;
	left: 0;
	top: 0;
	z-index: 999;
	opacity: 0.8;
	visibility: hidden;
}
#menu_holder{
	width: 100%;
	height: 115px;
}
#menu_wrapper{
	background: #fff;
	position: relative;
	top: 0;
	width: 100%;
	text-align: center;
	box-shadow: 0 1px 3px #222;
	z-index: 999;
}
#menu{
	display: inline-block;
	margin-left: -120px;
	max-width: 700px;
	height: 115px;
}
.menu_button{
	position: relative;
	display: inline-block;
	padding: 20px 6px;
	cursor: pointer;
	color: #444;
}
#menu_wildwoodz_display{
	margin-left: 25px;
}
.menu_button:hover{
	transform: translate(0, -2px);
	color: inherit;
}
.menu_link{
	font-size: 12px;
	font-weight: 700;
}
#menu_wildwoodz_span:hover{
	border-bottom: 2px solid #ffeb00;
}
.menu_selected{
	transform: translate(0, -2px);
	color: inherit;
}
.menu_link_selected{
	border-bottom: 2px solid;
	color: #0a0a0a;
}
.menu_link_selected_wildwoodz{
	border-bottom: 2px solid #ffeb00;
	color: #0a0a0a;
}
.woodz_logo{
	background: url('../images/logo.png') no-repeat;
	background-size: contain;
	display: inline-block;
	width: 220px;
	height: 100px;
	margin-left: 20px;
	margin-top: 5px;
	margin-bottom: 10px;
	vertical-align: bottom;
	transition: all 0.2s;
	-webkit-transition: all 0.2s ease-in-out;
}
#woodz_logo_small{
	background: url('../images/logo.png') center no-repeat;
	background-size: contain;
	display: none;
	width: 100%;
}
#menu_wildwoodz{
	background: #f9f9f9;
	box-shadow: inset 0 0 0 4px #fff, inset 0 7px 8px #aaa;
	position: absolute;
	width: 98%;
	height: 0;
	left: 1%;
	top: 105px;
	margin: auto;
	z-index: 999;
	overflow: hidden;
	visibility: hidden;
}
.menu_wildwoodz_left{
	float: left;
	width: 40%;
	text-align: right;
}
.menu_wildwoodz_right{
	float: left;
	width: 60%;
	text-align: left;
}
.menu_wildwoodz_title{
	padding: 20px;
	padding-bottom: 0;
	font-style: italic;
	font-size: 1.3em;
	font-weight: 600;
	color: #5f5f5f;
}
#menu_wildwoodz_line{
	border-bottom: #000 1px solid;
	width: 80%;
	margin: auto;
	clear: both;
}
#menu_wildwoodz_submenu{
	width: 70%;
	padding-right: 20px;
	padding-top: 10px;
	float: right;
	text-align: right;
	font-size: 12px;
}
#menu_wildwoodz_submenu td{
	padding: 5px;
	padding-right: 0;
}
#menu_wildwoodz_link{
	border-bottom: 2px solid #ffeb00;
	clear: both;
	float: right;
	margin-top: 50px;
	margin-right: 50px;
	font-size: 14px;
	font-style: italic;
}
#menu_wildwoodz_article_wrapper{
	width: 80%;
	margin-left: 20px;
	margin-top: 10px;
	margin-bottom: 20px;
}
.menu_wildwoodz_article{
	display: inline-block;
	vertical-align: top;
	width: 49%;
	margin: 5px 0;
}
.menu_wildwoodz_article_content{
	width: auto;
	margin-right: 92px;
}
.menu_wildwoodz_article_img_wrapper{
	background: #000;
	display: table;
	position: relative;
	float: right;
	width: 72px;
	height: 72px;
	margin-right: 10px;
}
.menu_wildwoodz_article_img{
	position: absolute;
	display: table-cell;
	vertical-align: top;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	opacity: 0.95;
	transition: opacity 0.5s;
	-webkit-transition: opacity 0.5s ease-in-out;
	object-fit: cover;
}
.menu_wildwoodz_article_title{
	transition: color 0.5s;
	-webkit-transition: color 0.5s ease-in-out;
}
.menu_wildwoodz_article_desc{
	padding-top: 5px;
	font-size: 90%;
	font-weight: 400;
	color: #888;
}
.search_wrapper{
	position: absolute;
	right: 30px;
	top: 50%;
	transform: translate(0, -50%);
	width: 280px;
	height: 70px;
}
#search_wrapper1{
	position: relative;
	display: none;
	right: 0;
	left: 50%;
	width: 240px;
	transform: translate(-50%, 0);
}
.search{
	position: absolute;
	left: 0;
	width: 250px;
	height: 100%;
	overflow: hidden;
	z-index: 999;
}
#search1{
	width: 210px;
}
.search_query{
	background: #f9f9f9;
	border-radius: 5px;
	box-shadow: 0 0 2px #0fcf15;
	position: relative;
	display: block;
	border: none;
	-webkit-border-radius: 5;
	-moz-border-radius: 5;
	border-radius: 5;
	opacity: 0;
	margin-left: 4px;
	margin-top: 23px;
	padding: 0 5px;
	width: -webkit-calc(100% - 8px);
	width: -o-calc(100% - 8px);
	width: calc(100% - 8px);
	height: 32px;
}
.search_query:focus{
	outline: none;
}
.search_title{
	position: absolute;
	display: inline-block;
	right: 10px;
	top: 25px;
	font-size: 18px;
	color: #222;
	text-align: left;
	letter-spacing: 1px;
	overflow: hidden;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	pointer-events: none;
	transition: transform 0.3s, font-size 0.3s;
	-webkit-transition: -webkit-transform 0.3s, font-size 0.3s;
}
.search_graphic{
	position: absolute;
	top: 1em;
	left: 0;
	bottom: 0px;
	height: 50px;
	fill: transparent;
	z-index: -1;
	pointer-events: none;
	transition: transform 0.7s, fill 0.7s, opacity 0.7s;
	-webkit-transition: -webkit-transform 0.7s, fill 0.7s, opacity 0.7s;
	transition-timing-function: cubic-bezier(0, 0.25, 0.5, 1);
	-webkit-transition-timing-function: cubic-bezier(0, 0.25, 0.5, 1);
}
.search_query:focus{
	opacity: 1;
	transition: opacity 0s 0.7s;
	-webkit-transition: opacity 0s 0.7s;
}
.search_query:focus + .search_title{
	font-size: 13px;
	text-transform: uppercase;
	transform: translate3d(-182px, -22px, 0);
	-webkit-transform: translate3d(-182px, -22px, 0);
	transition-delay: 0.15s;
	-webkit-transition-delay: 0.15s;
}
.search_query:focus + #search_title1{
	transform: translate3d(-142px, -22px, 0);
	-webkit-transform: translate3d(-142px, -22px, 0);
}
.search_query:focus ~ .search_graphic{
	fill: #0a0a0a;
	opacity: 0;
	transform: translate3d(-66.6%, 0, 0);
	-webkit-transform: translate3d(-66.6%, 0, 0);
}
.fa-search{
	position: absolute;
	right: 0;
	top: 25px;
	font-size: 24px;
	cursor: pointer;
}
/* Loader */
.loader{
	background: url('../images/logo.png') no-repeat;
	background-size: contain;
	position: absolute;
	z-index: 1;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	width: 150px;
	height: 100px;
}
/* Go to top */
#topanchor{
	position:absolute;
	top:0;
	height:0;
}
a#gotop{
	background: rgba(0, 0, 0, 0.25);
	position: fixed;
	width: 35px;
	height: 35px;
	right: 20px;
	bottom: 50px;
	opacity: 1;
	z-index: 999;
	border-radius: 3px;
	line-height: 30px;
	color: #fff;
	font-size: 15px;
	text-align: center;
	cursor: pointer;
	transition: all ease-in 0.2s;
	-webkit-transition: all 0.2s ease-in-out;
	backface-visibility: hidden;
	-webkit-backface-visibility: hidden;
	box-shadow: 1px 2px 5px #333;
}
a#gotop:hover{
	background: rgba(0, 0, 0, 1);
	transition: all ease-in 0.2s;
	-webkit-transition: all 0.2s ease-in-out;
}
a#gotop.fadeout{
	bottom: -35px;
	opacity: 0;
	transition: all ease-in 0.5s;
	-webkit-transition: all 0.5s ease-in-out;
}
/* Ads Space */
#adspace_top{
	position: absolute;
	top: 0;
	left: 50%;
	transform: translate(-50%, 0);
	width: 100%;
	padding: 10px 0;
	text-align: center;
}
#adspace_mid{
	background: #ddd;
	width: 100%;
	margin: auto;
	padding: 20px 0;
	text-align: center;
}
/* 404 */
#c404{
	position: relative;
	max-width: 500px;
	margin: auto;
	font-size: 130px;
	color: #00bf03;
	text-align: center;
}
#c404_title{
	margin-top: -20px;
	margin-bottom: 10px;
	font-size: 14px;
}
#c404_desc{
	margin-bottom: 30px;
	font-size: 24px;
	color: #0a0a0a;
}
/* Global Footer */
#footer{
	background-color: #d6d6d6;
	box-shadow: 0 -1px 2px #333;
	height: 100%;
	padding: 30px 0;
	color: #8e8e8e;
}
#footer_content{
	width: 84%;
	margin: auto;
	overflow: hidden;
	text-align: center;
}
#footer_social_wrapper{
	display: inline-block;
	float: right;
	text-align: left;
	vertical-align: top;
}
#footer_description{
	display: inline-block;
	float: left;
	text-align: center;
}
#footer_moto{
	font-style: italic;
	color: #666;
	padding: 5px 0;
}
.footer_icon{
	padding: 10px;
	color: #8e8e8e;
	transition: color ease-in 0.5s;
	-webkit-transition: color 0.5s ease-in-out;
}
.footer_icon:hover{
	color: #00bf03;
}
#footer_menu{
	max-width: 400px;
	margin-top: 10px;
}
#footer_menu td{
	width: 140px;
	border: none;
	padding: 0;
	padding-bottom: 10px;
}
#footer_menu a{
	color: #222;
	font-weight: inherit;
}
#footer_logo{
	background: url('../images/logo.png') 50% 50% no-repeat;
	background-size: 90%;
	display: inline-block;
	width: 200px;
	height: 100px;
}
/* Responsiveness */
@media only screen and (max-width: 920px){
	.woodz_logo{
		width: 100px;
		height: 50px;
		margin-right: -50px;
		margin-left: 0;
	}
	#menu_holder{
		height: 65px;
	}
	#menu{
		height: 65px;
	}
	.menu_button{
		padding: 10px 6px;
	}
	#menu_wildwoodz{
		display: none;
	}
	#footer_description{
		float: none;
	}
	.fa-angle-down{
		display: none;
	}
	#footer_social_wrapper{
		float: none;
	}
}
@media only screen and (max-width: 767px){
	#menu_holder{
		height: 65px;
	}
	#menu{
		margin-left: 0;
	}
	#search_wrapper0{
		display: none;
	}
	#search_wrapper1{
		display: block;
	}
	.woodz_logo{
		margin-right: 0;
	}
}
@media only screen and (max-width: 429px){
	#woodz_logo_large{
		display: none;
	}
	#woodz_logo_small{
		display: inline-block;
	}
}
/*CUSTOM CSS*/
.formcraft-css.align-left{
    float: none !important;
}
.about-us{
   display: none !important;
}
.efbl-loader{
	display: none !important;
}